.excel-alternative-page .logo-platform:last-child img {
  width: 120px;
}
.row-icons-title-four{
  display: block;
}
.content-wrap {
  margin-bottom: -10px;
  overflow-x: hidden;
}
.bg-color-body-four{
  background: #fff;
}
.excel-alternative-page .bg-color-body-four{
  background: transparent linear-gradient(180deg, #F3F5F9 0%, #F4F6F9 80%, #FFFFFF 100%) 0% 0% no-repeat padding-box;
}
.bg-hero-four {
  padding-top: 150px;
  padding-bottom: 150px;
}
.line-image-img {
  width: 37px;
  margin-bottom: 5px;
}
.line-image-d {
  text-align: center;
}
.col-hero-four{
  width: 100%;
  text-align: center;
}
.col-hero-four h1{
  font-weight: 600;
}
#section-hero-four::after{
  content: '';
  width: 120%;
  left: -10%;
  height: 214px;
  content: '';
  background: #F2F5F8;
  position: absolute;
  bottom: -122px;
  border-radius: 50%;
  overflow: hidden;
}
#section-icons-four {
  margin-top: 0px;
}
.bg-color-body-four{
  padding-top: 30px;
  position: relative;
}
.block-title-lr-tst p a,
#clients-section a{
  color: var(--text-link-color);
  transition: color .5s;
}
.block-title-lr-tst p a:hover,
#clients-section a:hover{
  color: var(--text-link-color-hover);
  transition: color .5s;
}
.bg-hero-four::after {
  content: '';
  width: 120%;
  left: -10%;
  height: 214px;
  content: '';
  /* background: transparent linear-gradient(180deg,#F3F5F9 0%,#F4F6F9 80%,#FFFFFF 100%) 0% 0% no-repeat padding-box; */
  background: #fff;
  position: absolute;
  bottom: -122px;
  border-radius: 50%;
}
.excel-alternative-page .bg-hero-four::after {
  background: transparent linear-gradient(180deg, #F3F5F9 0%, #F4F6F9 80%, #FFFFFF 100%) 0% 0% no-repeat padding-box;
}
.block-cta{
  margin-top: 20px;
  width: 100%;
}
.block-cta ul{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.block-cta ul li:first-child{
  margin-right: 20px;
}

.block-cta ul li a{
  font-family: 'Poppins';
  font-size: 17px;
  color: #fff;
  font-weight: 500;
  text-align: center;
  width: auto;
  padding: 10px 45px;
  display: inline-block;
  border-radius: 10px;
  transition: all .5s ease-in-out;
}
.style-cta-1.block-cta ul li:first-child a{
    background: #FFA500;
}
.style-cta-1.block-cta ul li:last-child a{
    border:1px solid #FFA500;
}
.style-cta-1.block-cta ul li:first-child a:hover,
.style-cta-1.block-cta ul li:last-child a:hover{
  box-shadow: -2px 0px 26px -1px rgba(255,165,0,0.75);
  -webkit-box-shadow: -2px 0px 26px -1px rgba(255,165,0,0.75);
  -moz-box-shadow: -2px 0px 26px -1px rgba(255,165,0,0.75);
  transition: all .5s ease-in-out;
}
.style-cta-1.block-cta ul li a:hover{
  box-shadow: 0px 3px 6px #00000040;
  transition: 1s;
}

/* style 2 */
.style-cta-2.block-cta{
  margin-top: 30px;
}
.style-cta-2.block-cta ul{
  justify-content: start;
}
.style-cta-2.block-cta ul li a{
  font-size: 15px;
}
.style-cta-2.block-cta ul li:first-child a{
  background: transparent linear-gradient(161deg, #9148F6 0%, #6108CB 100%) 0% 0% no-repeat padding-box;
}
.style-cta-2.block-cta ul li:last-child a{
  border: 2px solid #9148F6;
  color: #9148F6;
}
.style-cta-2.block-cta ul li:first-child a:hover,
.style-cta-2.block-cta ul li:last-child a:hover{
  box-shadow: -2px 0px 26px -1px rgba(145,72,246,0.75);
  -webkit-box-shadow: -2px 0px 26px -1px rgba(145,72,246,0.75);
  -moz-box-shadow: -2px 0px 26px -1px rgba(145,72,246,0.75);
  transition: all .5s ease-in-out;
}

.style-cta-2.block-cta ul li a:hover{
  box-shadow: 0px 3px 6px #00000040;
  transition: 1s;
}

/* style 3 */
.style-cta-3.block-cta{
  margin-top: 30px;
}
.style-cta-3.block-cta ul{
  justify-content: center;
}
.style-cta-3.block-cta ul li a{
  font-size: 15px;
  padding: 15px 40px;
}
.style-cta-3.block-cta ul li:first-child a{
  background: #fff;
  color: #2D2D2D;
}
.style-cta-3.block-cta ul li:last-child a{
  border: 2px solid #fff;
  color: #fff;
  padding: 13px 40px;
}
.style-cta-3.block-cta ul li:first-child a:hover,
.style-cta-3.block-cta ul li:last-child a:hover{
  box-shadow: -2px 0px 26px -1px rgba(255, 255, 255, .75);
  -webkit-box-shadow: -2px 0px 26px -1px rgba(255, 255, 255, .75);
  -moz-box-shadow: -2px 0px 26px -1px rgba(255, 255, 255, .75);
  transition: all .5s ease-in-out;
}

.style-cta-3.block-cta ul li a:hover{
  box-shadow: 0px 3px 6px #00000040;
  transition: 1s;
}


.wrap-lr-see-all{
  margin-top: 100px;
  text-align: center;
}
.wrap-lr-see-all a{
  font-family: 'Poppins';
  font-size: 19px;
  color: #fff;
  font-weight: 500;
  text-align: center;
  width: auto;
  padding: 25px 65px;
  display: inline-block;
  border-radius: 10px;
  transition: all .5s ease-in-out;
  background: transparent linear-gradient(161deg, #9148F6 0%, #6108CB 100%) 0% 0% no-repeat padding-box;
  color: #fff;
}
.wrap-lr-see-all.rqd-style a{
  /* border: 2px solid #9148F6;
  color: #9148F6; */
  background: transparent linear-gradient(90deg, #FF934B 0%, #F9B614 100%) 0% 0% no-repeat padding-box;
} 
.wrap-lr-see-all a:hover{
  box-shadow: -2px 0px 26px -1px rgba(145,72,246,0.75);
  -webkit-box-shadow: -2px 0px 26px -1px rgba(145,72,246,0.75);
  -moz-box-shadow: -2px 0px 26px -1px rgba(145,72,246,0.75);
  transition: all .5s ease-in-out;
}
.wrap-lr-see-all.rqd-style a:hover{
  box-shadow: -2px 0px 26px -1px rgba(255, 147, 75, 1);
  -webkit-box-shadow: -2px 0px 26px -1px rgba(255, 147, 75, 1);
  -moz-box-shadow: -2px 0px 26px -1px rgba(255, 147, 75, 1);
  transition: all .5s ease-in-out;
}

#clients-section{
  margin-top: 150px;
}
.clients-title h2{
  font-family: 'Poppins';
  font-size: 22px;
  color: #2D2D2D;
  font-style: normal;
  font-weight: 700;
  line-height: 33px;
  text-align: center;
  margin: 0;
  margin-bottom: 20px;
}
.clients-title p{
  font-family: 'Poppins';
  font-size: 17px;
  color: #2D2D2D;
  font-style: normal;
  font-weight: 300;
  line-height: 33px;
  text-align: center;
  width: 70%;
  margin: 0 auto;
}
.client-logo{
  padding: 50px 50px 0;
}

#text-section{
  margin-top: 200px;
  margin-bottom: 50px;
}
#landing-template-four #testemonials-home-section{
  margin-top: 0px;
}

#section-capterra{
  margin-top: 50px;
}

.row-section-capterra{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}
.col-capterra-logo{
  width: fit-content;
  margin-right: 100px;
}
.col-capterra-cta{
  width: fit-content;
}
.block-capterra {
  width: fit-content;
  text-align: center;
}
.block-capterra img{
  width: 250px;
  display: block;
}
.block-capterra img:last-child{
  width: 200px;
  margin: 0 auto;
  margin-top: 5px;
}
.col-capterra-cta a{
  font-family: 'Poppins';
  font-size: 17px;
  color: #fff;
  font-weight: 500;
  text-align: center;
  width: auto;
  padding: 15px 45px;
  display: inline-block;
  border-radius: 10px;
  transition: all .5s ease-in-out;
  border: 2px solid #9148F6;
  color: #9148F6;
}
.col-capterra-cta a:hover{
  box-shadow: -2px 0px 26px -1px rgba(145,72,246,0.75);
  -webkit-box-shadow: -2px 0px 26px -1px rgba(145,72,246,0.75);
  -moz-box-shadow: -2px 0px 26px -1px rgba(145,72,246,0.75);
  transition: all .5s ease-in-out;
}

#section-footer-landing::before{
  width: 120%;
  left: -10%;
  height: 100px;
  content: '';
  /* background: #FAFBFC; */
  background: #fff;
  position: absolute;
  top: -23px;
  border-radius: 50%;
  border: 0;
}
.excel-alternative-page #section-footer-landing::before{
  background: #FBFCFD;
}
#section-footer-landing{
  background: transparent linear-gradient(161deg, #9148F6 0%, #6108CB 100%) 0% 0% no-repeat padding-box;
  padding-top: 150px;
  padding-bottom: 150px;
  margin-top: 50px;
  text-align: center;
  position: relative;
}

#section-footer-landing h2{
  color: #fff;
}
#section-footer-landing .block-cta{
  margin-top: 50px;
}


#section-compare{
  margin-top: 150px;
}

.row-compare-table{
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  border-radius: 10px;
  padding: 10px 0;
}
.row-compare-table:nth-child(even){
  background: #E9E5FF;
}
.col-compare-table{
  margin-top: 50px;
}
.col-table-features{
  width: 33%;
}
.col-table-features h5,
.col-table-features p{
  padding-left: 30px;
}
.col-table-features h5{
  font-family: 'Poppins';
  font-size: 20px;
  font-weight: 600;
  color: #2D2D2D;
  margin: 0;
}
.col-table-features p{
  font-family: 'Poppins';
  font-size: 17px;
  font-weight: 300;
  color: #2D2D2D;
  margin: 0;
}
.col-table-platform{
  width: 33%;
  text-align: center;
}
.col-table-platform img{
  width: 32px;
}
.col-table-platform p{
  font-family: 'Poppins';
  font-size: 15px;
  font-weight: 300;
  color: #2D2D2D;
  margin: 0;
  padding: 5px 10px;
}
.logo-platform img{
  width: 180px;
}
.text-left{
  text-align: left;
}

#section-promo-code{
  background: transparent linear-gradient(92deg, #9148F6 0%, #6108CB 100%) 0% 0% no-repeat padding-box;
  padding-bottom: 100px;
  padding-top: 100px;
  margin-top: 100px;
}
#section-promo-code h2{
  color: #fff;
}
#section-promo-code h2 span{
  color: #ed6e44;
}
#section-promo-code .block-cta{
  margin-top: 50px;
}
@media(max-width: 1000px){
  .block-cta ul{
    justify-content: space-around;
  }
  .block-cta ul li a{
    padding: 10px 25px;
  }
  .bg-hero-four {
    padding-top: 80px;
    padding-bottom: 150px;
  }
  .col-compare-table {
    margin-top: 50px;
    width: 700px;
  }
  .compare-wrap{
    overflow-x: scroll;
  }
  .compare-wrap::-webkit-scrollbar {
    height: 3px;
  }
  .block-cta ul li:first-child{
    margin-right: 15px;
    margin-bottom: 10px;
  }
  .wrap-lr-see-all {
    margin-top: 60px;
  }
  .wrap-lr-see-all a {
    padding: 15px 35px;
  }
  .client-logo {
    padding: 25px 0px 0;
  }
  #text-section {
    margin-top: 80px;
    margin-bottom: 50px;
  }
  .col-capterra-cta a { 
    font-size: 16px;
    padding: 15px 20px;
  }
  .col-capterra-cta {
    margin-top: 20px;
  }
  .col-capterra-logo {
    margin-right: 0;
  }
  .block-capterra img {
    width: 200px; 
  }
  .block-capterra img:last-child {
    width: 150px;
  }
}

@media(max-width: 425px){
  .wrap-footer-landing .block-cta ul li{
    width: 100%;
  }
  .wrap-footer-landing .block-cta ul li:first-child {
    margin-right: 0px;
  }
}


.alternative-absentify-page .col-table-platform.logo-platform:last-child img {
  width: 80px;
}